{ pkgs, ... }:
{
  imports = [
    ./hardware-configuration.nix
    ./machine.nix
    ../../modules/audio.nix
    ../../modules/throne.nix
    ../../modules/opentablet.nix
  ];

  boot.loader.grub = {
    enable = true;
    device = "/dev/sdc";
    useOSProber = true;
  };

  programs.dconf.enable = true;

  environment.systemPackages = with pkgs; [
    android-tools
  ];
}
